Versions Packages Information History CVEs Badges Report

Vulnerabilities for pglogical

CVE ID CPE Affected version(s)
CVE-2021-3515 2021-06-01T14:15Z 2021-06-14T15:15Z
vendor
2ndquadrant
product
pglogical
(-∞, 2.3.4) [3.0.0, 3.6.26)